» Ubuntu » Pakiety

Error

two or more packages specified (sndfile-programs oneiric)